View Issue Details

IDProjectCategoryView StatusLast Update
0000743luatexluatex bugpublic2012-12-10 12:13
ReporterTacoAssigned ToTaco 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionno change required 
Product Version 
Target VersionFixed in Version 
Summary0000743: 0.71 build fails: undefined reference to `EnumFontsA@16'
Description""EnumFonts() is in gdi32.dll, which is not linked in luatex. That bit of
code in GlobalParams.cc should have been preprocessed out""
Additional InformationPreprocessing away that bit of code used to be part of the PDF_PARSER_ONLY patch which no longer exists in the 2011 texlive codebase, and needs to be recreated.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-02-20 09:52 Taco New Issue
2012-02-20 09:52 Taco Status new => assigned
2012-02-20 09:52 Taco Assigned To => Taco
2012-07-10 15:30 Taco Status assigned => resolved
2012-07-10 15:30 Taco Resolution open => no change required
2012-12-10 12:13 Taco Status resolved => closed